## typeahead.js 0.11.1~dfsg1

=== debian/changelog ===
typeahead.js (0.11.1~dfsg1-2) unstable; urgency=medium

  * Properly wrap typeahead

 -- Alexandre Viau <aviau@debian.org>  Wed, 30 Dec 2015 00:05:08 -0500

typeahead.js (0.11.1~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809381)

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2015 20:05:26 -0500
