=== debian/control ===
Source: typeahead.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), uglifyjs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/typeahead.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/typeahead.js.git
Homepage: http://twitter.github.io/typeahead.js/

Package: libjs-typeahead.js
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: fast and fully-featured autocomplete library
 typeahead.js is a flexible JavaScript library that provides a strong
 foundation for building robust typeaheads.
 .
 The typeahead.js library consists of 2 components: the suggestion
 engine, Bloodhound, and the UI view, Typeahead. The suggestion engine
 is responsible for computing suggestions for a given query. The UI
 view is responsible for rendering suggestions and handling DOM
 interactions. Both components can be used separately, but when used
 together, they can provide a rich typeahead experience.
