=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir build
	cat debian/wrappers/wrapper.bloodhound.start.js \
	    src/common/utils.js \
	    src/bloodhound/version.js \
	    src/bloodhound/tokenizers.js \
	    src/bloodhound/lru_cache.js \
	    src/bloodhound/persistent_storage.js \
	    src/bloodhound/transport.js \
	    src/bloodhound/search_index.js \
	    src/bloodhound/prefetch.js \
	    src/bloodhound/remote.js \
	    src/bloodhound/options_parser.js \
	    src/bloodhound/bloodhound.js \
	    debian/wrappers/wrapper.end.js \
	    > build/bloodhound.js
	uglifyjs -o build/bloodhound.min.js build/bloodhound.js
	cat debian/wrappers/wrapper.typeahead.start.js \
	    src/common/utils.js \
	    src/typeahead/www.js \
	    src/typeahead/event_bus.js \
	    src/typeahead/event_emitter.js \
	    src/typeahead/highlight.js \
	    src/typeahead/input.js \
	    src/typeahead/dataset.js \
	    src/typeahead/menu.js \
	    src/typeahead/default_menu.js \
	    src/typeahead/typeahead.js \
	    src/typeahead/plugin.js \
	    debian/wrappers/wrapper.end.js \
	    > build/typeahead.jquery.js
	uglifyjs -o build/typeahead.jquery.min.js build/typeahead.jquery.js
	cat build/bloodhound.js \
		build/typeahead.jquery.js \
		> build/typeahead.bundle.js
	uglifyjs -o build/typeahead.bundle.min.js build/typeahead.bundle.js

override_dh_auto_clean:
	dh_clean
	rm -rf build
